2 amd2008 amd2008 于 2013.07.29 15:51 提问

老版本jqgrid如何锁定列

4.1.2版本以上支持,但是公司用的是3版本的,不能升级,求高人相助

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!